diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -3891,42 +3907,42 @@
 17 28 
 
 // Name: @action3_12
-2252 * 33 02 01 CE 89 
+2252 * 33 02 01 CF 89 
 10 00 \dx000000FF 
 \b2 
-\wx00FA \dx0000000F \dx0000000F 	// hackler_R_trailer_1_cap_cb_switch;
+\wx00FB \dx0000000F \dx0000000F 	// hackler_R_trailer_1_cap_cb_switch;
 \wx8001 \dx00000023 \dx00000023 	// return 1;
-\wx00D3 // hackler_R_trailer_1_graphics;
+\wx00D4 // hackler_R_trailer_1_graphics;
 
 // Name: @action3_13
-2253 * 23 02 01 F7 89 
+2253 * 23 02 01 F8 89 
 10 00 \dx000000FF 
 \b1 
 \wx8000 \dx0000000F \dx0000000F 	// return 0;
-\wx00D3 // hackler_R_trailer_1_graphics;
+\wx00D4 // hackler_R_trailer_1_graphics;
 
 // Name: @action3_14
-2254 * 43 02 01 CE 89 
+2254 * 43 02 01 CF 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00FA \dx00000015 \dx00000015 	// hackler_R_trailer_1_cap_cb_switch;
-\wx00EC \dx00000019 \dx00000019 	// hackler_R_switch_cargo_subtype;
-\wx00CE \dx00000036 \dx00000036 	// @action3_12;
-\wx00D3 // hackler_R_trailer_1_graphics;
+\wx00FB \dx00000015 \dx00000015 	// hackler_R_trailer_1_cap_cb_switch;
+\wx00ED \dx00000019 \dx00000019 	// hackler_R_switch_cargo_subtype;
+\wx00CF \dx00000036 \dx00000036 	// @action3_12;
+\wx00D4 // hackler_R_trailer_1_graphics;
 
 // Name: @action3_15
-2255 * 23 02 01 D3 89 
+2255 * 23 02 01 D4 89 
 0C 00 \dx0000FFFF 
 \b1 
-\wx00F7 \dx00000036 \dx00000036 	// @action3_13;
-\wx00D3 // hackler_R_trailer_1_graphics;
+\wx00F8 \dx00000036 \dx00000036 	// @action3_13;
+\wx00D4 // hackler_R_trailer_1_graphics;
 
 2256 * 12 03 01 01 FF \wx008D \b1 
-FF \wx00D3 	// @action3_15;
-\wx00CE 	// @action3_14;
+FF \wx00D4 	// @action3_15;
+\wx00CF 	// @action3_14;
 
 // Name: hackler_R_trailer_2_cap_drawbar_pos_1
-2257 * 33 02 01 CE 89 
+2257 * 33 02 01 CF 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -3934,7 +3950,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_2_cap_drawbar_pos_2
-2258 * 33 02 01 D3 89 
+2258 * 33 02 01 D4 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -3942,7 +3958,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_2_cap_drawbar_pos_3
-2259 * 33 02 01 F7 89 
+2259 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000002 	// 0 .. 2: return 0;
@@ -3950,16 +3966,16 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_2_cap_position_drawbar_truck
-2260 * 43 02 01 F7 89 
+2260 * 43 02 01 F8 89 
 40 00 \dx000000FF 
 \b3 
-\wx00CE \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_cap_drawbar_pos_1;
-\wx00D3 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_cap_drawbar_pos_2;
-\wx00F7 \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_cap_drawbar_pos_3;
+\wx00CF \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_trailer_2_cap_drawbar_pos_1;
+\wx00D4 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_trailer_2_cap_drawbar_pos_2;
+\wx00F8 \dx00000003 \dx00000003 	// 3 .. 3: hackler_R_trailer_2_cap_drawbar_pos_3;
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_2_cap_fifth_wheel_pos_2
-2261 * 33 02 01 D3 89 
+2261 * 33 02 01 D4 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -3967,7 +3983,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_trailer_2_cap_fifth_wheel_pos_3
-2262 * 33 02 01 CE 89 
+2262 * 33 02 01 CF 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
